package com.mmc.iuav.user.service.fdd;

/**
 * author:zhenjie
 * Date:2022/7/16
 * time:15:30
 */
public interface FddService {
    String register(String uid, String accountType);

    String getApplyCert(String customerId, String transactionNo);

//    ResultBody getFileByUuid(String uuid, String docType);
}
